package jp.sourceforge.orangesignal.ta.result;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

public class AroonTest {

	@Test
	public void values() {
		final Aroon[] values = Aroon.values();
		for (final Aroon value : values) {
			switch (value) {
				case AROON: case AROON_UP: case AROON_DOWN:
					assertTrue(true);
					break;
				default:
					assertTrue(false);
			}
		}
	}

}
